/* Use this CSS file to override base CSS rules */


ul.sf-menu.sf-style-black li, ul.sf-menu.sf-style-black.sf-navbar { 
    background: #363636;
}

.region-header, .region-header-second, .region-header-third {
    padding-top: 0;
}

#highlighted {
    padding-bottom: 0;
    margin-bottom: 0px;
}

body.gray-content-background {
    background-color: #f4f4f4;
}

p {
    margin: 0;
    padding: 0 0 3% 0;
}

.region-header, .region-header-second, .region-header-third {
    padding-top: 0px;
    padding-bottom: 0px;
}

.region-header {
    position: relative;
}

@media (min-width: 768px ) and (max-width: 50000px){
body:not(.onscroll) #navigation-inside {
    /*border-bottom: 1px solid #f5f5f5;*/
    background: white;
    padding-left: 85px;
    padding-right: 85px;
    //border-bottom: 1px solid #7d7d7d;
    height: 46px;
    border-bottom: 5px solid #ffcc00;
}

@media (min-width: 768px ) and (max-width: 1279px){
    div#navigation-inside {
    background: #ffcc00;
    padding: 0 2.2%;
    //border-bottom: 1px solid #7d7d7d;
}
}

@media (min-width: 1280px ) and (max-width: 1365px){
    div#navigation-inside {
    background: #ffcc00;
    padding: 0 3.9%;
    //border-bottom: 1px solid #7d7d7d;
}
}

@media (min-width: 1366px ) and (max-width: 1439px){
    div#navigation-inside {
    background: #ffcc00;
    padding: 0 85px;
    //border-bottom: 1px solid #7d7d7d;
}
}

@media (min-width: 1440px ) and (max-width: 1919px){
    div#navigation-inside {
    background: #ffcc00;
    padding: 0 8.54%;
    //border-bottom: 1px solid #7d7d7d;
}
}

@media (min-width: 1920px ) and (max-width: 5000px){
    div#navigation-inside {
    background: #ffcc00;
    padding: 0 11.9%;
    //border-bottom: 1px solid #7d7d7d;
}
}
/*
p {
    margin-right: 10px;
    padding: 0 0 0 0;
}
*/

body.gray-content-background #subfooter {
        background-color: rgb(177, 177, 177);
}


@media (min-width: 0px) and (max-width: 768px){
body.gray-content-background #subfooter {
    background-color: #f3f3f3;
}

























